/* mods to styles which come with the template page at www.ucc.ie/study */

#crest {
	width:300px;
	padding-left:25px;
}
#logo { 
	width:300px;
	padding-right:25px;
	text-align:right;
}
#crest.column img { height:71px; }
body#journal .colorPanel { background-color:#122751; }
div#journaltitle { text-align:center; width:267px; }
h1.journaltitle { padding-bottom:1em; color:#122751; font-size:14pt; }
h2.journaltitle { white-space:normal; line-height:1.2em; color:#122751; 
                  font-size:12pt; }
div.mainItem a { color:white; 
                 height:13px;
                 border-top:1px solid #9B9386;
                 background-color:#374E7C; }
div.otherItem a { color:white; 
                 height:13px;
                 border-top:1px solid #9B9386;
                 background-color:#36435D; }
.intraNavItem a:hover {	text-decoration:underline; }
#subnav { background-color:#D4CCBF; }
#subnav ul { padding-top:0px; }
div#splash { vertical-align:middle; background-color:#8397BE; }
h1.title { margin-left:24px; margin-top:.5em; color:white; 
           font-size:14pt; line-height:1.1em; }
h2.author { margin-left:24px; margin-top:1em; color:white; 
            font-size:12pt; }
h3.affiliation { margin-left:24px; margin-top:1em; color:white; }
#content { width:736px; font-size:10pt; color:black; }
h2.Heading1 { color:black; line-height:1.1em; }
h3.Heading2 { color:black; line-height:1.1em; }
h4.Heading3 { color:black; line-height:1.1em; }
#content p { color:black; }
li.ListBullet { list-style-type:circle; font-size:8pt; font-weight:nornal;
        font-style:normal; color:inherit; margin-left:40px; }
li.ListNumber { font-size:8pt; font-weight:nornal;
        font-style:normal; color:inherit; margin-left:10px; }
lh { margin-left:0px; font-size:10pt; text-decoration:underline; }
dl { margin-left:10px; font-size:8pt; }
dt { margin-left:24px; font-weight:bold; font-size:8pt; 
        margin-top:4px; margin-bottom:2px; }
dd { margin-left:40px; font-size:8pt; }
#content a { color:blue; }
blockquote.BlockQuotation {font-size:8pt; font-weight:nornal;
        font-style:normal; color:inherit; margin-left:40px; }
#mainPanels { width:917px; color:black; background-image:none; }
#centerPanels h2 { color:black; padding-top:10px; margin-left:12px; 
        margin-right:12px; font-size:16pt; }
#centerPanels h3 { color:black; padding-top:10px; margin-left:12px; 
        margin-right:12px; font-size:14pt; font-style:italic; }
#centerPanels h4 { color:black; padding-top:10px; margin-left:12px; 
        margin-right:12px; font-size:12pt; }
#content div.figure { color:black; display:block; text-align:center; }
#content div.figure p.image { display:block; text-align:center; }
#content div.figure p.image img { float:none;  }
#content div.figure caption.figure { color:black; display:block; text-align:center; }
#content div.table { color:black; display:block; text-align:center; }
#content div.table caption.table { color:black; display:block; text-align:center; }
#content address.Acknowledgments { font-size:inherit; font-style:italic; 
        margin-left:12px; margin-top:24px; text-align:right; margin-right:12px; }
div.citerubric { float:left; color:white; width:15%; vertical-align:middle; }
div.citetext { float:left; color:white; width:60%; vertical-align:middle;
        line-height:1em; padding-bottom:0px; margin-right:8px; }
div.citelink { float:right; color:white; width:8%; text-align:center; 
        vertical-align:middle; }
div.citetext a { color:#99FFFF; text-decoration:underline; }
table.toc { margin-top:12px; margin-left:12px; }
td.seq { vertical-align:top; text-align:right; padding-right:6px;}
td.author { vertical-align:top; }
td.affiliation { vertical-align:top; margin-right:12px; }
td.title { vertical-align:top; }
td { vertical-align:top; }
